# $Revision: 1.21 $, $Date: 2004/08/18 17:08:19 $
Summary:	Download and assemble multipart binaries from newsgroups
Summary(pl):	ciganie i czenie wieloczciowych binariw z grup dyskusyjnych
Name:		brag
Version:	1.4.3
Release:	2
License:	GPL
Group:		Applications/News
Source0:	http://dl.sourceforge.net/brag/%{name}-%{version}.tar.gz
# Source0-md5:	8d9317bb5a8e239e9593d5811c541dfa
Patch0:		%{name}-install.patch
URL:		http://brag.sourceforge.net/
Requires:	sharutils
Requires:	tcl >= 8.0
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Brag is command line tool to collect and assemble multipart binary
attachments from newsgroups. Ideal for regular news scanning using
cron. Supported message encodings: uuencode and MIME base64.

%description -l pl
Brag jest narzdziem uruchamianym z linii komend sucym do cigania
i czenia wieloczciowych zacznikw binarnych z grup dyskusyjnych.
Jest idealny do regularnego skanowania grup przy wykorzystaniu crona.
Obsuguje nastpujce kodowania wiadomoci: uuencode oraz MIME base64.

%prep
%setup -q
%patch0 -p1

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT{%{_bindir},%{_mandir}/man1}

%{__make} install \
	ROOT="$RPM_BUILD_ROOT"

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc CHANGES README
%attr(755,root,root) %{_bindir}/brag
%{_mandir}/man1/brag.1*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: brag.spec,v $
Revision 1.21  2004/08/18 17:08:19  averne
- rel 2

Revision 1.20  2004/03/22 12:20:15  adamg
- updated to 1.4.3

Revision 1.19  2004/03/15 16:46:01  adamg
- updated to 1.4.2

Revision 1.18  2003/12/21 15:13:13  domelu
- updated to 1.4.1

Revision 1.17  2003/11/24 11:16:28  averne
- updated to 1.4.0

Revision 1.16  2003/08/06 16:37:56  kloczek
- moe wrescie kto wykasuje to konto ?

Revision 1.15  2003/07/07 04:23:51  blues
- many small fixes, inspired by kloczek

Revision 1.14  2003/05/28 12:58:47  malekith
- massive attack: source-md5

Revision 1.13  2003/05/25 05:46:04  misi3k
- massive attack s/pld.org.pl/pld-linux.org/

Revision 1.12  2003/02/25 11:18:20  qboosh
- working Source URL

Revision 1.11  2003/02/06 21:26:15  migo
- random fixes in descriptions

Revision 1.10  2002/09/08 14:36:52  areq
- add URL

Revision 1.9  2002/09/08 14:24:23  areq
- 1.2.9, STBR
- new %doc

Revision 1.8  2002/04/25 15:55:16  arturs
fixed a small typo

Revision 1.7  2002/02/22 23:28:44  kloczek
- removed all Group fields translations (our rpm now can handle translating
  Group field using gettext).

Revision 1.6  2002/01/18 02:12:31  kloczek
perl -pi -e "s/pld-list\@pld.org.pl/feedback\@pld.org.pl/"

Revision 1.5  2001/10/17 06:45:17  kloczek
- release 2,
- new Source url,
- added tclsh patch.

Revision 1.4  2001/07/04 10:26:49  jasio
- added missing requires
- added description -l pl
- added Summary(pl)
- STB

Revision 1.3  2001/02/18 22:35:32  kloczek
- adapterized and some few cosmetics.

Revision 1.2  2001/02/18 19:09:56  mis
- updated (by autoup) to 1.1.0

Revision 1.1  2000/06/16 19:05:52  baggins
- PLD style, spec ready
